[Unit]
Description=RFC 1413 compliant ident daemon
Requires=network.target
After=network-online.target

[Service]
ExecStart=/usr/sbin/oidentd -i -u oident -g oident
ExecReload=/bin/kill -HUP $MAINPID
Restart=always
RestartSec=2

[Install]
WantedBy=multi-user.target
